.new-form-wrap {
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  max-width: 600px;
}

.nfw-title {
  font-weight: normal;
  font-size: 18px;
  font-family: Lato;
  font-weight: normal;
  color: #444;
  text-align: center;
  width: 100%;
  max-width: 600px;
}

input.nfw-input {
  width: 100% !important;
  margin: 5px 0 !important;
  box-sizing: border-box;
  height: 35px !important;
  text-align: center;
}

.nfw-button {
  width: 100%;
  border-radius: 4px;
  text-align: center;
  background: #52ae32 !important;
  margin-top: 5px;
  color: #fff;
  font-size: 14px;
  box-shadow: none;
  padding: 10px 0;
  outline: none;
  border: none !important;
  max-width: 600px;
}

.nfw-button:hover {
  background: #638544 !important;
  cursor: pointer;
}

.nfw-button-horizontal {
  width: 20% !important;
  display: inline-block;
  margin: 0 auto;
}

.nfw-text {
  font-size: 12px;
  font-family: Lato;
  color: #444;
  padding: 10px 0;
  width: 100%;
  max-width: 600px;
}

.new-form-wrap-full {
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  text-align: center;
}

.new-form-wrap-full .nfw-title {
  margin: 0 auto !important;
  font-size: 18px;
  font-family: Lato;
  font-weight: normal;
}

.new-form-wrap-full input.nfw-input-horizontal {
  float: none !important;
  margin: 5px 0;
  box-sizing: border-box;
  width: 46%;
  display: inline-block;
  max-width: 250px;
  height: 35px;
  text-align: center;
}

.form-sub-text {
  margin: 0 auto;
  font-size: 10px;
  font-family: Lato;
  font-weight: normal;
}

@media only screen and (max-width:420px) {
  .nfw-button-horizontal {
    width: 93% !important;
  }
}

.footer-container #ouibounce-modal {
  position: fixed;
  top: 50% !important;
  left: 50% !important;
  background: none !important;
  margin-left: -320px !important;
  margin-top: -120px !important;
  z-index: 100001;
}

@media only screen and (max-width:720px) {
  .footer-container #ouibounce-modal {
    margin-left: -45% !important;
    max-width: 90% !important;
  }

  .footer-container #ouibounce-modal .input-email {
    max-width: 90% !important;
  }
}
